Subject: Re: [PATCH net-next 0/6] bpf: Enable BPF JIT on ppc32

From: Daniel Borkmann <[email-masked]>
Date: Sun, 15 Feb 2015 21:09:19 +0100

On 02/15/2015 07:06 PM, Denis Kirjanov wrote:
> This patch series enables BPF JIT on ppc32. There are relatevily
> few chnages in the code to make it work.
>
> All test_bpf tests passed both on 7447a and P2041-based machines.

I'm just wondering, next to the feedback that has already been
provided, would opening this up for ppc32 make it significantly
more difficult in future to migrate from classic BPF JIT to eBPF
JIT eventually (which is what we want long-term)? Being curious,
is there any ongoing effort from ppc people?